## rust-uuid-macro-internal 1.13.1

=== debian/changelog ===
rust-uuid-macro-internal (1.13.1-0kali1) kali-dev; urgency=medium

  * Initial Release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Feb 2025 17:13:14 +0100
