=== debian/control ===
Source: rust-uuid-macro-internal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.5-~~) <!nocheck>
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/rust-uuid-macro-internal.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/rust-uuid-macro-internal
Homepage: https://github.com/uuid-rs/uuid
X-Cargo-Crate: uuid-macro-internal
Rules-Requires-Root: no

Package: librust-uuid-macro-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~),
 librust-quote-1+default-dev (>= 1.0.10-~~),
 librust-syn-2+default-dev (>= 2.0.5-~~)
Provides:
 librust-uuid-macro-internal+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.13-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.13+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.13.1-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.13.1+default-dev (= ${binary:Version})
Description: Private implementation details of the uuid! macro - Rust source code
 This package contains the Rust source code of uuid-macro-internal.
