=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-macro-internal 1.13.1 --all-targets --all-features
Features: test-name=rust-uuid-macro-internal:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-macro-internal 1.13.1 --all-targets
Features: test-name=librust-uuid-macro-internal-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test uuid-macro-internal 1.13.1 --all-targets --no-default-features
Features: test-name=librust-uuid-macro-internal-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
