=== debian/control ===
Source: rust-uuid-macro-internal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~) <!nocheck>,
 librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.10-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uuid-macro-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uuid-macro-internal
Homepage: https://github.com/uuid-rs/uuid
X-Cargo-Crate: uuid-macro-internal

Package: librust-uuid-macro-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.29-~~),
 librust-proc-macro2-1+span-locations-dev (>= 1.0.29-~~),
 librust-quote-1+default-dev (>= 1.0.10-~~),
 librust-syn-2+default-dev (>= 2.0.5-~~)
Provides:
 librust-uuid-macro-internal+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.18-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.18+default-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.18.1-dev (= ${binary:Version}),
 librust-uuid-macro-internal-1.18.1+default-dev (= ${binary:Version})
Description: Private implementation details of the uuid! macro - Rust source code
 Source code for Debianized Rust crate "uuid-macro-internal"
